뽐뿌

맥포럼 입니다.

매킨토시 PC에 대한 정보를 공유하는 공간입니다.
HP EX900 M.2 NVME PCIE SSD 맥북에어 2014EARLY 버전에서 사용 가능 할까요? 10
이름: imsyc


등록일: 2018-11-30 18:02
조회수: 521 / 추천수: 0




혹시 HP EX900 M.2 NVME PCIE SSD 맥북에어 2014EARLY 버전에서 사용 가능 할까요?

제품 링크는 아래와 같고요...

혹시 시도해보신 분 계실까요?

https://www.ebay.com/itm/HP-EX900-M-2-250GB-PCIe-3-0-x4-NVMe-3D-TLC-NAND-Internal-Solid-State-Drive-SSD/292510736270?epid=24024822337&hash=item441aff9f8e%3Ag%3AV~YAAOSw2ylaxM69&_pmc=true&_productid=24024822337&rt=nc
[ 주소복사 http://www.ppomppu.co.kr/zboard/view.php?id=macintosh&no=9060 ]

추천 0

다른 의견 0


상대에게 상처를 줄 수 있는 댓글은 삼가주세요. (이미지 넣을 땐 미리 보기를 해주세요.)
직접적인 욕설 및 인격모독성 발언을 할 경우 제재가 될 수 있습니다.
- 미리보기
이모티콘  익명요구    다른의견   
△ 이전글▽ 다음글 -목록보기